Application: gvSIG desktop - gvSIG feature requests #1372
Press and hold the middle mouse button (scroll wheel) to activate the Pan Tool

11/09/2012 09:46 PM - Alexander Karandeev

Status: Closed
Priority: Normal
Assignee:

Category: Document view

Target version:

% Done: 0%
Spent time: 0.00 hour

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Press and hold the middle mouse button (scroll wheel) to activate the Pan Tool (_Move_the_map in View)

History

#1 - 01/15/2014 11:22 AM - Alvaro Anguix
- Assignee deleted (Alexander Karandeev)

#2 - 03/25/2015 11:40 AM - Alvaro Anguix

- Status changed from New to Closed

It works in gvSIG 2.1
